GNOME's Personal File Sharing Program requires certain packages to be installed from repository.

Projet:Trisquel
Version:6.0
Composant:Packages
Catégorie:Rapporter un bogue
Priorité:normal
Attribué:Non assigné
Statut:active
Description

GNOME's Personal File Sharing Program logs the following message in its native window. (See the attachment for a detailed view.)

This feature cannot be enabled because the required packages are not installed on your system

The following packages from Trisquel repository should resolve this issue.
[1] apache2.2-bin
[2] libapache2-mod-dnssd

I don't know whether the current LTS version from upstream has a fix for this issue.

Fichier attachéTaille
Screenshot from 2015-12-11 21:54:42.png43.78 Ko